<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}

{% block title %}
<title>
  About Erika
</title>
{% endblock %}

{% block content %}
<div class="container-1">
  <div class="box-1">
    <p>Erika Han is a second year computer-science student at University of Indonesia. She is a hard-worker and
      consistently sets goals for herself. Also, she’s the type of person who is able to control a situation rather
      than has a situation control her. Then, she’s also an excellent communicator and ready to adapt in any kind of
      situations. </p>
  </div>
  <div class="box-2">
    <img src="{% static 'erikayuhu.jpg' %}">
  </div>
</div>
<div class="logo">
  <a href="https://www.linkedin.com/in/erika-hana-prasanti/">
    <img src="{% static 'linkedin.png' %}">
  </a>
  <a href="https://www.instagram.com/eriiiikaa/">
    <img src="{% static 'instagram.png' %}">
  </a>
  <a href="https://www.facebook.com/erika.hanaprasanti/">
    <img src="{% static 'facebook.png' %}">
  </a>
  <a href="http://line.me/ti/p/erikahanaap">
    <img src="{% static 'line.png' %}">
  </a>
</div>
{% endblock %}